from all_paw_care.send_mail import SendMail
from all_paw_care.forms import forms 

from flask import render_template,request

@forms.route('/meet_and_greet', methods=['GET', 'POST'])
def meet_and_greet():
    if request.method == 'POST':
        send_client = SendMail()
        send_client.send_meet_and_greet_request(request.form['client-name'],
            request.form['client-pets'],request.form['visit-type'],
            request.form['meet-greet-date'],request.form['meet-greet-time'],
            request.form['contact-type'],request.form['contact'],
            request.form['notes'])

    return render_template("forms/meet-and-greet.html")

